# Uses of Class
org.eclipse.jdt.core.manipulation.CoreASTProvider

Packages that use CoreASTProvider
Package
Description
org.eclipse.jdt.core.manipulation
Application programming interface for the JDT core manipulation plug-in class.

## Uses of CoreASTProvider in org.eclipse.jdt.core.manipulation

Methods in org.eclipse.jdt.core.manipulation that return CoreASTProvider
Modifier and Type
Method
Description
`static CoreASTProvider`
CoreASTProvider.`getInstance()`